
require('./assets/Script/CliGD');
require('./assets/Script/EndScene');
require('./assets/Script/GD');
require('./assets/Script/Global');
require('./assets/Script/Http');
require('./assets/Script/MainScene');
require('./assets/Script/Opplvdai');
require('./assets/Script/Playcontroler');
require('./assets/Script/Rank');
require('./assets/Script/SB');
require('./assets/Script/StartScene');
require('./assets/Script/boli');
require('./assets/Script/dici');
require('./assets/Script/fuhuo1');
require('./assets/Script/getP');
require('./assets/Script/hook');
require('./assets/Script/lvdai');
require('./assets/Script/run');
require('./assets/Script/runRight');
require('./assets/Script/setzIndex');
require('./assets/Script/shandian');
require('./assets/Script/stand');
require('./assets/Script/tanhuang');
require('./assets/migration/use_v2.1-2.2.1_cc.Toggle_event');
